Subject: Ticket Assigned - 9587162608/ refund to bank
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:57:16 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9587162608/ refund to bank Yv                    I'll send tomorrow           03:36 PM, 06th Oct                     Yv                    I'll send           03:36 PM, 06th Oct                     Yv                    Could you please share the bank details so we can request our team to refund the amount to your Bank account as we are unable to refund the amount in Cash. account type: Savings Order Number: 9587162608 Refund Amount: AED 499 Customer Name: Yvonnie Marambanyika Customer Contact Number: 0563281184 IBAN Number: IBAN: AE480260000959068614601 Bank Account: 0959068614601 Bank Name/Bank branch : Emirates NBD Building, Al Barsha 2, Dubai BD           03:42 PM, 06th Oct                     Yv                    Please proceed and make a transfer to that account. Thank you           03:42 PM, 06th Oct                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:49 PM, 06th Oct                   Alhamzi                   Do you have any other inquiries that we can help with?           03:49 PM, 06th Oct                     Yv                    Can I order another one while waiting for my refund??           03:49 PM, 06th Oct                   Alhamzi                   Yes you can.           03:55 PM, 06th Oct                   Alhamzi                   We will update you via mail           03:55 PM, 06th Oct                   Alhamzi                   Do not hesitate to contact us for more assistance            03:55 PM, 06th Oct                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 06th Oct                     Yv                    Thank you           03:56 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4969728